@charset "UTF-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	text-align: left;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	font-family: "メイリオ", "Adobe Caslon Pro";
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: medium;
	text-align: left;
}
#social {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navi {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FC9;
	position: static;
	height: auto;
}
#cont1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: large;
	color: #333;
	font-family: "Times New Roman", Times, serif;

}
#cont2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FC9;
}
#cont3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cont4 {
	clear: both;
margin-left: 0;
	width: 100%;
	display: block;
	position: static;
	height: auto;
	}
#cont5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 61.5384%;
	display: block;
	font-size: large;
}
#social {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
}
#navi {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: static;
	height: auto;
}
#cont1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cont2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cont3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cont4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: static;
	height: auto;
}
#cont5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.5918%;
	display: block;
	font-size: x-large;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-shadow: none;
}
#social {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#navi {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	position: static;
	height: auto;
	}
#cont1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cont2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48%;
	display: block;
	border-right-style:solid;
	border-right-width:thin;
	border-right-color:#CCC;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cont3 {
	clear: none;
	float: left;
	margin-left: 0.5%;
	width: 51%;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;

}
#cont4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: static;
	height: auto;
}
#cont5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	display: block;
	border-right-style:solid;
	border-right-width:thin;
	border-right-color:#CCC;

}

}
